﻿/*****************************************************************************************************************/
/*Overrides to ensure styles are used - modify / override previously specified bootstrap styles and telerik mainly*/
/*Menu*/

.container-fluid {
    padding-left: 0px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;
}
.container {
    padding-left: 10px !important;
    padding-right:10px !important;
    padding-top:0px;
    padding-bottom:0px;
}
body {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom:0px;
    padding-top:0px;
    background-color:white;
}        
.img_left,
.img_right {
    position: absolute;
    top: 0;
    padding-top:5px;
}
.img_left {
    left: 0;
}
.img_right {
    right: 0;
}
.img_left:hover,
.img_right:hover {
    cursor: pointer;
}       
.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}
.no-gutter [class*='col-']:not(:first-child),
.no-gutter [class*='col-']:not(:last-child) {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
html {
    overflow-x: hidden !important;
    margin:0px;
}
body {
    overflow-x: visible !important;
    margin:0px;
}
.container {
    padding-right:0;
    padding-left:0;
    margin-left:auto;
    margin-right:auto;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}


/*************************************************************************************************************************************/
/*Footer*/
html {        
    position: relative;        
    min-height: 100%;
}
body {        
    margin: 0 0 130px; /* bottom = footer height */
}
footer {        
    position: absolute;        
    left: 0;
    bottom: 0;
    height: 130px;
    width: 100%;
    margin-bottom:0px !important;
    padding-bottom: 0px !important;
    background-color:black;
    color: #ccc;
}
.normalLabel {
    font-weight:normal !important;

}
.btnNoPad {
    padding: 0px 10px;
}
.removeGridInnerPad{
    padding-top: -20px;
    padding-left:10px;
    padding-right:10px; 

}
.input-group-btn.input-space {
    padding-left: 2px;
}

/*************************************************************************************************************************************/
/*jQuery*/
.ui-datepicker { z-index: 10000 !important; }

/*Jquery*/
.ui-autocomplete { 
    max-height: 210px; overflow-y: scroll; overflow-x: hidden;
    
}  

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-state-active.ui-button:hover 
{
  background: #1565c0 !important;
  border: none !important;
  padding: 3px !important;
}

/*************************************************************************************************************/
/*Bootstrap theme overrides*/

/*Nav Tabs*/
/* tab color */
.nav-tabs>li>a {
  background-color: #edeff1; 
  border-left:1px solid #ccc !important;
  color:#051835;
}

/* active tab color */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #051835;
  background-color: #666;
  border: 1px solid #888888;
  border: none !important;
}

/* hover tab color */
.nav-tabs>li>a:hover {
  border-color: #051835;
  background-color: #1565c0; /*hover color - background - set to blue darken-4*/
  color: white;
  cursor: pointer;
}




.btn.btn-primary.waves-effect.waves-light { background-color: #1565c0 !important; } 
.btn.btn-default.waves-effect.waves-light { background-color: #2E2E2E !important; } 

body{font-family:"titillium-web",sans-serif;background:#f8f8f8 !important;}

.pagination > li.active > a, .pagination > li.active > span{background-color:#1565c0 !important;}


/*.div_hover { color: #474949 }

.div_hover:hover { color: #f4f4f4; background-color:#d9230f !important;}*/

.gridRowButton {    
    padding: 3px 3px 3px 3px !important;
    white-space: nowrap !important;
}

.gridRowButtonMedium {    
    padding: 3px 3px 3px 3px !important;
    white-space: nowrap !important;
}

input[type=checkbox] {
    margin-left:5px !important;
    transform: scale(1.50) !important;
}

btn,
html [type="button"]{
    margin-top: 1px !important;
}

btn,
html [type="submit"]{
    margin-top: 1px !important;
}

@media (min-width:0px) and (max-width:1199px) {

    .modal-dialoglg {
        max-width: 90% !important;
    }
}

@media (min-width: 1200px) {

    .modal-dialoglg {
        max-width: 80% !important;
    }
}













   
  